<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXEKYVVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSXSUSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKZOZAX</genie>
		<description>Invincibility</description>
	</cheat>
</cheats>
